
/* ------------------------------------------------------------ */
/* メニュー 共通設定  */

#menu_head_h2,
#menu_back {
	
	text-align: center;
	
}

#menu_head_h2,
#menu_h2_head {
	
	color: #ffffff;
	
}

#menu_h3,
.menu_h4,
.menu_price {
	
	color: #857446;
	
}

#menu_head_h2,
#menu_h2_head,
#menu_h3 {
	
	font-weight: normal;
	
}

#menu_h2,
.menu_h4 {
	
	font-family: serif;
	
}

/* ------------------------------------------------------------ */
/* メニュー menu_head  */

#menu_head_back {
	
	background-image: url('img/header/header2.avif');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
	
}

#menu_head_wrap {
	
	position: relative;
	
	height: 600px;
	
	background-color: #00000055;
	
}

#menu_head_h2 {
	
	position: absolute;
	
	top: 270px;
	left: 0;
	
	width: 100%;
	
	font-size: 4.5rem;
	
	text-shadow: 2px 2px 6px #000000;
	
	color: #eeeeee;
	
}

/* ------------------------------------------------------------ */
/* メニュー menu1  */

#menu_back {
	
	padding: 80px 0 0;
	
}

#menu_h2_head {
	
	margin: 25px auto 105px;
	
	font-size: 4.5rem;
	
}

#menu_wrap {
	
	width: 980px;
	
	margin: auto;
	
	padding: 60px 0;
	
	background-color: #ffffff;
	
}

#menu_h2 {
	
	color: #666666;
	
	font-size: 4.4rem;
	font-style: italic;
	
}

#menu_h3 {
	
	margin: -4px 0 2px;
	
	font-size: 2.0rem;
	
}

.menu_hr {
	
	width: 600px;
	
	border-bottom: 2px solid #857446;
	
}

/* ------------------------------------------------------------ */
/* メニュー menu2  */

.menu_section_wrap {
	
	display: flex;
	
	margin: 0 0 40px;
	
}

.menu_h4 {
	
	width: 170px;
	
	margin: 42px auto 42px;
	
	padding: 0 0 5px;
	
	border-bottom: 1px solid #857446;
	
	font-size: 1.9rem;
	
}

.h4_long {
	
	width: 250px !important;
	
}

section {
	
	width: 50%;
	
}

.section_long {
	
	width: 100% !important;
	
}

section table {
	
	width: 78%;
	
	margin: 0 0 0 19%;
	
}

.section_long table {
	
	width: 82% !important;
	
	margin: 0 0 0 23% !important;
	
}

section td {
	
	height: 43px;
	
	padding: 5px 0;
	
	text-align: left;
	
	vertical-align: top;
	
	font-size: 1.4rem;
	
}

.menu_name {
	
	width: 55%;
	
}

.menu_price {
	
	width: 45%;
	
	line-height: 1.3;
	
}

